Package org.eclipse.m2m.atl.dsls.tcs.injector

## Interface CompletionInformation

    public interface CompletionInformation

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getOffset()`
`java.lang.String` `getPrefix()`
`java.util.List` `getProposals()`
`void` `setPrefix​(java.lang.String prefix)`

### Method Detail

#### getOffset

    int getOffset()

#### getProposals

    java.util.List getProposals()

#### setPrefix

    void setPrefix​(java.lang.String prefix)

#### getPrefix

    java.lang.String getPrefix()